
D4Science Infrastructure - Upgrade #10585

D4Science Infrastructure Upgrade to gCube 4.9.0

Dec 06, 2017 11:00 AM - Massimiliano Assante

Status: Completed Start date: Dec 06, 2017

Priority: Normal Due date: Dec 19, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 10587:  D4Science Gateways upgrade to gCube 4.9.0 Completed

Upgrade # 10588:  D4Science Preprod Gateway upgrade to gCube 4.9.0 Completed

Upgrade # 10637: /gcube/preprod upgrade to gCube 4.9.0 Completed

Upgrade # 10731: D4Science Root VO upgrade to gCube 4.9 Completed

Upgrade # 10732: gCubeApps VO upgrade to gCube 4.9.0 Completed

Upgrade # 10734: D4Research VO upgrade to 4.9.0 Completed

Upgrade # 10736: FARM VO upgrade to gCube 4.9.0 Completed

History

#2 - Dec 18, 2017 02:40 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 21, 2017 12:18 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Dec 21, 2017 12:18 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Oct 18, 2018 12:14 PM - Roberto Cirillo

- Subject changed from gCube 4.9.0 to D4Science Infrastructure Upgrade to gCube 4.9.0
